html{height:100%}
body{height:100%;font-size:1em;}
a{color:#fff;text-decoration:none}a:hover,a:active,a:focus{color:#fff;}


#total{
	position:relative;
	width:100%;
	min-height:100%;
	overflow:hidden;
}
#nav-hed{
	position:relative;
	float:right;
	/* line-height:60px; */
}
#nav-hed img{
	width:40px;
	height:40px;
	border-radius:50%;
	margin-right:5px;
}
#nav-hed ul{
	position:relative;
	float:left;
}
#nav-hed li{
	display:inline-block;
	position:relative;
	float:left;
	padding:0 14px;
}
#nav-hed a{
	display:block;
	line-height:60px;
}
#nav-hed li:hover{
	background-color:#2774a6;
}
#asideL{
	position:absolute;
	top:0;
	left:-200px;
	width:200px;
	height:100%;
	padding-top:60px;
	background-color:#5a5a5a;
	overflow:auto;
	z-index:10;
}
#asideL.show + #main,
#asideL.show + #main + #footer{
	left:200px;
}
#asideL.show{
	left:0;
}
#main,#asideL,#footer{
	transition:all 0.4s;
}
#nav{
	border-bottom:1px solid #888;
}
#nav a{
	font-size:18px;
}
#nav .al-navbar-header{
	line-height:58px;
}
#filters{
	font-size:14px;
}
.boxy{
	position:absolute;
	top:-14px;
	padding:0 14px;
	color:#f44336;
	background-color:#fff;
	font-family:monospace;
	font-weight:bold;
	font-size:18px;
}
#but-menu{
	position:absolute;
	color:#fff;
	line-height:60px;
	font-size:24px;
}
#add-driver-ok li{
	margin-bottom:15px
}
#main,
#footer{
	left:0;
	position:relative;
}
#footer{
	margin-top:100px;
	text-align:center;
}
#footer h5{
	margin-bottom:10px;
}
#footer p{
	margin-top:0;
	font-size:12px;
	color:#999;
}
#footer a,
#footer a:visited{
	color:#777;
}
#footer a:hover{
	color:#c00;
}
#login{
	position:relative;
	width:300px;
	margin:50px auto;
	padding:30px 13px 13px;
	border:1px solid #999;
}

header{
	min-height:60px;
	background-color:#2980b9;
	z-index:500;
}
header h1{
	color:#fff;
	padding:0 20px;
	font-size:22px;
}
.logo{display:none;}
.al-title-page .al-set-right{line-height:45px;}
.al-blocks{
	margin:0;
}
.widget{
	margin-bottom:30px;
	color:#fff;
}
.widget h2{
	font-size:20px;
	font-weight:300;
	margin:0;
	padding:5px 20px;
	color:#fff;
	background-color:#2980b9;
}
.widget h2 i{
	padding-right:5px;
}
.widget span{
	position:absolute;
	top:5px;
	left:10px;
}
.widget p{
	font-size:22px;
	text-align:center;
	margin-top:30px;
	text-shadow:0 -1px 0 rgba(0,0,0,.4);
}
.widget p.mes{
	margin:0;
	padding-left:40px;
	text-align:left;
	font-size:20px;
	border-bottom:1px solid #999;
}
#table1 th,
#table-cashing-add th{
	padding:16px 0;
	background-color:#2980b9;
}
#table-cashing-add ::placeholder{
	color:#c00;
	font-size:14px;
	font-style:italic;
	text-align:center;
}
.box{
	width: 100%;
    text-align: center;
	font-size:18px;
    padding: 5px;
    border: 1px solid #e74c3c;
	margin-bottom:10px;
}
select{
	color:#2980b9;
}
@media screen and (min-width:768px){
	.logo{display:inline-block;}
	#but-menu{display:none;}
	#asideL{
		left:0;
	}
	#asideL + #main,
	#asideL + #main + #footer{
		position:relative;
		margin-left:200px;
	}
	#date{
		padding-right:0;
	}
	#date form div + ul{
		text-align:right;
	}
}
/* page driver.php */
#photo{
	text-align:center;
}
#photo img{
	width:234px;
	height:234px;
	padding:25px;
	margin-bottom:10px;
	border:3px double #2980b9;
}
#date li.name{
	color:#2980b9;
	font-size:2em;
	font-family:monospace;
}

#photo input,
#date input{
	width:100%;
}
#date input[type=file]{
	width:234px !important;
}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
#activity ul,
#address ul{
	position:relative;
	border:1px solid #e74c3c;
	padding:12px 10px 10px;
}
#activity ul li:first-child,
#address ul li:first-child{
	position:absolute;
	top:-16px;
	left:20px;
	padding:3px 20px;
	color:#999;
	background-color:#fff;
}
#address{
	
}
#doc{
	
}
/* ============================ */
.shaded-h div:first-child{
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}
.shaded-h div:last-child{
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}
.shaded-c div:last-child span{
	margin-right:0;
}
.shady{
	background-color:#e6e6e6;
	line-height:50px;
	text-align:center;
	color:#d6d6d6;
	margin-bottom:10px;
}
 span.shady{
	display:block;
	margin-right:10px;
}